/* HEADER

----------------------------------------------------------*/
/*.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 10
}*/
.headerFix {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
}
.headerFix .navbar {
	background-color: rgba(10,18,12,.85) !important;
	transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
}
.header .navbar .navbar-brand img {
	transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
}
.headerFix .navbar .navbar-brand img { 
	max-width: 100px;
}
.banner, .hero-banner {
	position: relative;
	z-index: 2;
}
.banner:after, .hero-banner:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	display: block !important;
	background-color: rgba(255,255,255,.8) 
}
.banner-content {
	z-index: 10;
	position: relative;
}
.banner-caption {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999
}
.banner-text {
	font-family: var(--font-reklame)
}
.homepage-hero-module {
	border-right: none;
	border-left: none;
	position: relative;
}
.no-video .video-container video, .touch .video-container video {
	display: none;
}
.no-video .video-container .poster, .touch .video-container .poster {
	display: block !important;
}
.video-container {
	position: relative;
	bottom: 0%;
	left: 0%;
	height: 100%;
	width: 100%;
	overflow: hidden;
	background: #000;
}
.video-container .poster img {
	width: 100%;
	bottom: 0;
	position: absolute;
}
.video-container .filter {
	z-index: 10;
	position: absolute;
	/*    background: rgba(0, 0, 0, 0.4);*/

	width: 100%;
}
.video-container video {
	position: absolute;
	z-index: 0;
	bottom: 0;
}
.video-container video.fillWidth {
	width: 100%;
}
.our-vision-section {
/*	background: url(../images/backgrounds/our-vision-bg.png) no-repeat center 2rem;*/
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position:41% 20px !important;
}
.card-fancy {
	box-shadow: 0 0 20px rgba(0,0,0,0.15)
}
.title {
	margin: 2.25rem 0;
	position: relative;
	z-index: 2;
	font-size: 2.5rem
}
.title .jumbotext, .jumbotext {
	display: block;
	font-size: 5rem;
	color: rgba(0,0,0,0.04);
	position: absolute;
	left: 0.5rem;
	top: -1.5rem;
	z-index: 1;
	text-transform: uppercase;
}
.title-lines {
	position: absolute;
	display: inline-block;
	width: 40px;
	height: 4px;
	border-radius: 50px;
	background-color: var(--primary);
	left: -3.25rem;
	top: 3.25rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.page-heading .title-lines {
	top: -10px;
	left: 50%;
	transform: translateX(-50%);
}
/*.card-decore-02 .title-lines:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 4px;
    border-radius: 50px;
    background-color: var(--success);
    left: -10px;
    top: 20px;
}
 .card-decore-02 .title-lines:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 4px;
    border-radius: 50px;
    background-color: var(--success);
    left: -10px;
    top: 16px;
}
 .card-decore-02 .title-lines::after {
	background-color: var(--secondary);
	left: 0;
	top: 16px;
}*/
.title-lines:before, .title-lines:after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 4px;
	border-radius: 50px;
	background-color: var(--success);
	left: -10px;
	top: 8px;
}
.title-lines:after {
	background-color: var(--secondary);
	left: 0;
	top: 16px;
}
.sticky-character {
	position: relative;
	z-index: 2;
}
.sticky-img {
	position: absolute;
	z-index: -1
}
.sticky-img.tr {
	right: -4rem;
	top: -2rem;
}
.sticky-img.br {
 bottom:.5rem;
	right: -4rem;
}
.sticky-img.bl {
	left: -5rem;
	bottom: 0rem;
}
.sticky-img.br {
	right: -4rem;
 bottom:.5rem;
}
.statistics-panel .statistics-module {
	position: relative;/* margin-bottom: 2.5rem;*/
}
.statistics-panel .statistics-module:after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 40px;
	height: 4px;
	border-radius: 50px;
	background-color: var(--primary);
	left: 15px;
 bottom:-.75rem;
}
.statistics-panel .statistics-module:nth-child(2n):after {
	background-color: var(--success);
}
.statistics-panel .statistics-module:nth-child(3n):after {
	background-color: var(--warning);
}
.statistics-panel .statistics-module:nth-child(4n):after,.statistics-panel-2 .statistics-module:nth-child(2n):after {
	background-color: var(--secondary);
}
.statistics-panel-2 .statistics-module:nth-child(3n):after {
	background-color: var(--info);
}
.promotion-section {
	background: url(../images/backgrounds/promotion-bg.png) no-repeat center top;
	background-size: cover;
	-webkit-background-size: cover;
}
.promotion-num {
	font-size: 9.375rem;
	margin: 0
}
.random-image {
	position: relative;
}
.random-image img {
	position: absolute;
}
.random-image.random-image-right img {
	right: 0;
	top: 3rem;
	max-width: none;
}
.random-image.random-image-left img {
	left: 0;
	top: 3rem;
	max-width: none;
}
.projects-section {
	background: url(../images/backgrounds/project-bg.png) no-repeat center top;
	background-size: cover;
	-webkit-background-size: cover;
}
.project-module p {
	font-size: 1rem;
	line-height: 1.5rem;
}
/*.news-section {
    background: url(../images/backgrounds/news-bg.png) no-repeat right bottom;
}*/
.news-section.news-section-custom-bg {
	background-position: right bottom !important;
	background-repeat: no-repeat !important
}
.post-content {
	margin-top: -3rem;
}
.post-date {
	font-family: var(--font-normal);
	color: var(--gray);
}
.link-normal {
	font-family: var(--font-medium);
	text-transform: uppercase;
	font-size: var(--font-14)
}
.input-subscribe {
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	height: 60px;
	background: transparent;
	margin-top: 15px;
	border: 2px solid #fff;
}
.input-subscribe .form-control {
	border: 0;
	height: 60px;
	color: #1b1916;
	width: 70%;
	font-size: 1.125rem;
	padding-left: 3.5rem;
	border-radius: 0;
	background-color: transparent
}
.input-subscribe .form-control:focus {
	background-color: #fff;
	color: #1b1916;
}
.input-subscribe .form-control::-moz-placeholder {
 color: #fff;
 opacity: 1;
}
.input-subscribe .form-control:-ms-input-placeholder {
 color: #fff;
}
.input-subscribe .form-control::-webkit-input-placeholder {
 color: #fff;
}
.input-subscribe .form-control:focus::-moz-placeholder {
 color: #1b1916;
 opacity: 1;
}
.input-subscribe .form-control:focus:-ms-input-placeholder {
 color: #1b1916;
}
.input-subscribe .form-control:focus::-webkit-input-placeholder {
 color: #1b1916;
}
.newsletter-wrapper {
	position: relative;
	z-index: 2;
}
.newsletter-module {
	background-color: var(--gray)
}
.newsletter-wrapper::after {
	content: "";
	background-color: var(--dark);
	width: 100%;
	height: 50%;
	left: 0;
	bottom: 0;
	position: absolute;
	z-index: -1;
}
.input-subscribe .btn {
	position: absolute;
	right: 0;
	top: -2px;
	background: #fff;
	color: #1d2029;
	border-radius: 0;
	height: 60px;
	width: 30%;
	border: 0;
}
.form-control-icon {
	position: absolute;
	left: 1rem;
	top: 50%;
	transform: translateY(-50%);
}
.input-subscribe .form-control:focus + .form-control-icon {
	color: #1b1916 !important
}
/*.footer-logo {
	max-width:150px;
}*/
.footer p {
 font-size:.875rem;
	line-height: normal;
}
.social-network li {
	display: inline-block;
}
.social-network a {
	color: var(--light);
	text-decoration: none;
	font-size: 1.2rem;
	background: #ffffff;
	border-radius: 5px;
	width: 40px;
	display: block;
	height: 40px;
	text-align: center;
	line-height: 36px;
}
.social-network a:hover {
	color: var(--white);
}
.social-network a.facebook-link i {
	color: #3b5999
}
.social-network a.twitter-link i {
	color: #55acee
}
.social-network a.youtube-link i {
	color:#ff0000;
}
.social-network a.instagram-link i {
	color: #3b5999;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background: -moz-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.social-network a.linkedin-link i {
	color: #0077b5
}
.seal-of-tranparency {
	border-bottom: 1px solid rgba(255,255,255,0.05);
}
.copy-right {
	font-family: var(--font-light);
	margin-bottom: 0;
	color: var(--light)
}
.page-header-wrapper {
	background: #f6f8f9 url(../images/backgrounds/page-header.png) no-repeat center top;
	background-size: contain;
	position: relative;
	z-index: 2;
	min-height: 50rem;
}
.page-header-wrapper:before {
	content: "";
	background-color: rgba(246,248,249,0.95);
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	z-index: -1;
}
.page-heading-text {
	font-family: var(--font-reklame);
}
.img-wrap {
	box-shadow: 0 0 20px rgba(0,0,0,0.15);
	padding: 8px !important;
	position: relative;
	background-color: #fff;
}
.vc_column_container .img-wrap .vc_column-inner {
	padding: 0;
}
.list-cirlce {
	padding-left: 2rem;
	padding-top: 1rem;
}
.list-cirlce li {
	font-size: 1.125rem;
	padding: 0;
	margin-bottom: 1.15rem;
}
.video-box {
	position: relative;
}
.video-play {
	position: absolute;
	left: 50%;
	top: 50%;
	opacity: .8;
	font-size: 10rem;
	display: inline-block;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.joy-box {
	background: url(../images/backgrounds/joy-bg.png) no-repeat center center;
	background-size: cover;
	position: relative;
	z-index: 2;
}
.joy-box:after, .location-box:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: var(--primary);
	opacity: .65;
	z-index: -1
}
.location-box {
	position: relative;
	z-index: 2
}
.location-box:after {
	background-color: var(--secondary);
}
.map-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height:100%
}
.map-wrapper .wpb_wrapper {
	height: 100%;
	flex: 0 0 100%;
}
.map-wrapper .wpb_wrapper p {
	height: 100%;
}
.icon-box-wrapper .box-icon, .box-icon {
	font-size: 2.25rem;
	width: 5rem;
	height: 5rem;
	line-height: 5rem;
	background-color: var(--secondary);
	border-radius: 50%;
	text-align: center !important;
	display: inline-block;
}
.box-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	font-size: 1.25rem;
	width: 5rem;
	height: 5rem;
	line-height: 5rem;
	border: 0 !important;
	text-align: center !important;
}
.icon-box-wrapper .box-content {
	width: -webkit-calc(100% - 52px);
	width: -moz-calc(100% - 52px);
	width: calc(100% - 52px);
}
.donate-btn-panel .btn {
 margin-bottom:.5rem;
}
.donate-btn-panel .btn-outline-light:hover, .donate-btn-panel .btn-outline-light.active {
	color: var(--white) !important;
	background-color: var(--primary) !important;
	border-color: var(--primary)!important;
}
.donate-card {
	border-bottom: 10px solid var(--success) !important;
}
.testimonials-module {
	position: relative;
}
.testimonials-wrapper .testimonials-auther {
	position: absolute;
	bottom: 0.25rem;
}
.auther-image {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	overflow: hidden;
	border: 2px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.25)
}
.contact-wrapper {
	background: url(../images/backgrounds/map-bg.png) no-repeat center top;
	background-size: 100%;
	position: relative;
	z-index: 2;
}
.contact-wrapper:after {
	content: "";
	background: linear-gradient(to top, rgba(246,248,249,0.95) 20%, rgba(246,248,249,0.1) 100%);
	position: absolute;
	width: 100%;
	height: 25%;
	left: 0;
	bottom: 0;
	z-index: -1
}
.bg-white-transparent {
	background-color: rgba(255,255,255,0.5)
}
.contact-summery {
	/*    background: url(../images/backgrounds/joy-bg.png) no-repeat center center;*/
	background-size: cover;
	position: relative;
	z-index: 2;
}
.contact-summery:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: var(--secondary);
	opacity: .85;
	z-index: -1;
	top: 0;
}
.contact-summery .bg-white-transparent {
	background-color: rgba(255,255,255,0.75)
}
/*--------------------------- DONT CHANGE BELOW CSS--------------------------- */

.card-decore > .vc_column-inner {
	padding: 2rem !important;
	box-shadow: 0 0 20px rgba(0,0,0,0.15);
	background-color: #fff;
	position: relative;
}
.card-decore.sticky-character {
	padding: 3rem;
}
.card-decore.card-decore-02.sticky-character {
	padding: 0;
}
.btn.give-now-btn {
	margin-top: 3rem;
	padding-left:0;
	padding-right:0;
}
.promotion-section .btn.give-now-btn {
	display:block;
}
.promotion-section .btn.give-now-btn i{
	margin-right:1rem
}

/*.btn.give-now-btn button {
    padding: 0 0 0 30px !important;
    font-size: 1.75rem;
    font-family: var(--font-bold);
    background: transparent;
}
.btn.give-now-btn button i {
    left: 0 !important
}
.give-now-btn{
    position:relative;
    padding-left:5rem;
}*/
/*.give-now-btn::before {
    content: "\f004";
    position: absolute;
    font-family: FontAwesome;
    left: 2.5rem;
    top: .75rem;
}*/
.btn.give-now-btn .vc_btn3, .btn.give-now-btn a[class="btn"] {
	font-size: 1.5rem;
	padding: 0 !important;
	background-image: none !important;
	line-height: 1rem;
}
.btn.give-now-btn .vc_btn3 i.fa, .btn.give-now-btn a[class="btn"] i.fa {
	position: static !important;
	display: inline-block!important;
	height: auto;
	transform: none !important;
	-webkit-transform: none !important;
}
.header .give-now-btn {
	padding-left: 2.5rem;
	margin-top: 0;
}
.header .give-now-btn:before {
	content: "\f004";
	position: absolute;
	font-family: FontAwesome;
 left: .85rem;
 top: .5rem;
}
/*.card-decore-02 .jumbotext {
    left: -1.5rem;
}*/
.card-decore-02 .jumbotext {
	left: 1rem;
	top: 1.1rem;
}
.card-decore-02 .title-lines {
	left: -1.5rem;
	top: 5.25rem;
}
.news-section .news-post {
	padding: 0 1rem !important;
	position: relative;
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,0.15);
	margin-top: -3rem;
	margin-left: 0.5rem !important;
}
.news-section .post-date,.news-section .post-date p {
	margin-bottom:0;
}
.news-section .news-more-btn {
	padding: 0 !important;
	background: none !important;
	border: 0 !important;
}
.partners-section .slick-slide .mason-item {
	padding: 1rem 2rem;
	position: relative;
	background-color: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	text-align: center;
 margin: .85rem;
}
.partners-section .slick-slide .mason-item div[class*="mega-post-carousel"] {
	margin-bottom: 0 !important;
}
.partners-section .mega-post-title a {
	margin-bottom: 0;
	font-family: var(--font-light)! important;
 	font-size: .875rem !important;
	line-height: 1rem !important;
	display: inline-block;
	min-height: 40px;
	margin-top: 1rem;
}
.partners-section .mega-post-meta, .partners-section .mega-post-date {
	display: none;
}
.partners-section .mason-item .mega-post-image img {
	width: auto;
	height: auto;
	max-width:100%;
	transform: none !important;
	-webkit-transform: none !important;
	-webkit-filter: grayscale(100%) !important;
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}
.partners-section .mason-item:hover .mega-post-image img {
	-webkit-filter: none !important;
	filter: none;
	filter: none;
	filter: none;
}
.projects-section .slick-slide .mega-post-image {
	background-color: #fff;
}
.projects-section .slick-slide .mega-post-image img {
	opacity: .25;
}
.projects-section .slick-slide.slick-current .mega-post-image img {
	opacity: 1;
}
.projects-section .slick-slide .mega-desc-box {
	display: none;
	background-color: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	text-align: center;
	padding: 1rem;
}
.projects-section .slick-slide.slick-current .mega-desc-box {
	display: block;
}
.projects-section .slick-slide .mega-desc-box .mega-post-title a {
	font-family: var(--font-exbold)!important;
	text-transform: uppercase !important;
	color: #2b3136;
}
.projects-section .slick-slide:hover .mega-desc-box {
	box-shadow: 0 0 15px rgba(0,0,0,0.15), 0 -5px 0 var(--primary) inset;
}
.projects-section .slick-slide:hover .mega-desc-box .mega-post-title a {
	color: var(--primary)!important;
}
.projects-section .slick-slide .mega-desc-box .mega-post-meta {
	display: none;
}
.projects-section .slick-slide .mega-desc-box .mega-post-para p {
	font-family: var(--font-normal)!important;
	font-size: 1rem !important;
	line-height: 1.5rem !important;
	color: #2b3136 !important;
	display:none !important;
}
.projects-section .slick-slider .slick-prev, .projects-section .slick-slider .slick-next {
 padding: .15rem 1rem;
 line-height: .15rem;
	text-align: center;
	border-radius: 50px;
	background-color: var(--light)!important;
	margin: 5px;
	display: inline-block;
	font-size: 0;
	color: #fff;
	cursor: pointer;
	width: auto !important;
	line-height: 28px;
	top: auto !important;
	bottom: -2% !important;
	left: 47%!important;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
}
.projects-section .slick-slider .slick-next {
	left: 53%!important;
}
.projects-section .slick-slider .slick-prev:hover, .projects-section .slick-slider .slick-next:hover {
	background-color: var(--primary)!important;
}
.projects-section .slick-slider .slick-prev:before, .projects-section .slick-slider .slick-next:before {
	color: #fff !important;
	background: none !important;
	padding: 0 !important;
	font-size: 1.125rem;
}
.projects-section .slick-slider .slick-prev:before {
	content: "\f177";
}
.projects-section .slick-slider .slick-next:before {
	content: "\f178";
}
.page-header-wrapper.vc_row[data-vc-full-width] {
	background-position: right top !important;
	background-repeat: no-repeat !important;
	position: relative;
	z-index: 2;
	min-height:auto;
}
.page-header-wrapper.vc_row[data-vc-full-width]:before {
	content: "";
	background-color: rgba(246,248,249,0.9);
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	display: block;
}
.page-heading-block.card-decore > .vc_column-inner {
	padding-left: 7rem !important;
}
.loc-video-content-section, .loc-video-content-section .joy-loc-module {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
}
.loc-video-content-section .video-box .vc_column-inner {
	padding: 0;
}
.map-joy-section > .vc_column-inner, .map-joy-section > .vc_column-inner >.wpb_wrapper {
	height: 100%;
}
.loc-video-content-section .video-box, .loc-video-content-section .map-joy-section {
	float: none;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;/*height:100%;*/
}
.loc-video-content-section .video-box{
	background-color: var(--dark);
}
.loc-video-content-section .joy-box, .loc-video-content-section .location-box {
	float: none;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	height: 50% !important;/*min-height: 293px;*/
}
.loc-video-content-section .video-box .vc_figure,
.loc-video-content-section .video-box figure,
.loc-video-content-section .video-box  a,
.loc-video-content-section .video-box  .vc_single_image-wrapper {
    display: block;
    width: 100%;
}
/*.loc-video-content-section .video-box .wpb_single_image img{
    width: 100%;
}*/
.loc-video-content-section .video-box .wpb_single_image.vc_align_center {
	margin-bottom: 0 !important
}
.donate-promo-icon {
	float: left;
	font-size: 1.6rem !important;
	line-height: normal !important;
	margin: 1rem;
	margin-bottom: 1rem;
}
.donate-promo-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	height: auto !important;
	width: auto!important;
}
.donate-promo-text {
	text-align: left;
	float: left;
	line-height: 5rem;
	margin-left: 2rem;
}
.donate-module-wrap .asp_product_item {
	border: 0 !important;
	padding: 0!important;
}
.donate-module-wrap .asp_product_item .asp_product_name {
	line-height: normal!important;
}
.donate-module-wrap .asp_product_item_amount_input_container {
	float: left;
	width: 45%;
}
.donate-module-wrap .asp_product_item_amount_input_container .input{
	float: left;
	width: 45%;
}
.donate-module-wrap .btn-donate {
	float: left;
	color: #0a1216;
	background-color: #f8e815;
	border-color: #f8e815;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.5rem 1.5rem 0.5rem 2.5rem;
	font-size: 1rem;
	font-family: var(--font-medium);
	line-height: 1.5;
	border-radius: 5rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	position: relative;
}
.donate-module-wrap .btn-donate:before {
	content: "\f004";
	position: absolute;
	font-family: FontAwesome;
	left: 1.15rem;
    top: .5rem;
}
.donate-module-wrap .btn.give-now-btn{
    margin-top: 1rem;
    padding:0.5rem 1.5rem !important;
    background-image: none !important;
}
.donate-module-wrap .btn.give-now-btn a{
    margin-top: 0rem;
    font-size: 1rem;
    padding:0 !important;
    background-image: none !important;
    line-height: 1.5;
	text-transform: uppercase; 
}
.donate-module-wrap .btn.give-now-btn a .fa{
	line-height: 1.5;
	margin-right: 5px;
}
.donate-module-wrap .vc_btn3-container{
	display:inline-block !important;
}
.donate-module-wrap .btn-more {
    color: #41b6e6 !important;
    margin-left: 1rem !important;
    margin-top: 1.4rem;
}
.donate-module-wrap .btn-more a{
	color: #41b6e6 !important;
	margin-top: 0rem;
    font-size: 1rem;
    padding:0 !important;
    background-image: none !important;
    line-height: 1.5;
	font-family: var(--font-bold)! important;
	
}
.photo_gallery_slider .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.projects-heading > .vc_column-inner, .news-heading > .vc_column-inner {
	padding-top: 0 !important;
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control {
	position: absolute;
	width: auto;
	height: auto;
	left: 47% !important;
	top: auto !important;
	bottom: -15%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
    padding: .15rem 1rem;
	text-align: center;
	border-radius: 50px;
	background-color: var(--light) !important;
	margin: 5px;
	display: inline-block;
	color: #fff;
	cursor: pointer;
	line-height: 1rem;
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control.vc_right {
	left: 53% !important;
	right: auto;
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control .icon-next, .projects-image-gallery .vc_images_carousel .vc_carousel-control .icon-prev {
	width: 30px;
	height: auto;
	margin-top: 0;
	margin-left: 0;
	font-size: 1.125rem;
	display: inline-block;
	padding: 0;
	position: static;
	line-height: 0;
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control .icon-prev:before, .projects-image-gallery .vc_images_carousel .vc_carousel-control .icon-next:before {
	position: relative;
	top: -6px;
	font-family: FontAwesome;
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control .icon-prev:before {
	content: "\f177";
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control .icon-next:before {
	content: "\f178";
}
.contact-summery > .vc_column-inner {
	padding: 3rem !important;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	position: relative;
	z-index: 2;
}
.contact-summery > .vc_column-inner::after {
	background-color: var(--secondary);
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	opacity: .85;
	z-index: -1;
}
.contact-pormo-module> .vc_column-inner {
	padding: 1rem !important;
}
.contact-wrapper, .contact-info-module-wrap {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
.contact-summery .vc_column-inner {
	height: 100%;
}
.contact-info-module .vc_column-inner {
	background-color: rgba(255,255,255,0.5);
	height: 100%;
}
.breadcrumb-wrapper {
	position: absolute;
	z-index: 100;
	width: 100%;
	left: 0;
	top: 3rem;
}
.contact-info-module .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	width: auto;
}
.photo-gallery > .vc_column-inner, .photo-gallery .vc_column-inner .vc_column-inner {
	padding: 0 !important;
}
.photo-gallery .vc_carousel-slideline-inner > .vc_item > .vc_inner {
	margin: 0 !important;
}
.photo-gallery .vc_images_carousel .vc_item img {
	height: auto;
	max-width: 100%
}
.photo-gallery .flexslider {
	margin: 0 !important;
	border: 0;
	box-shadow: none;
	padding-bottom: 3.5rem !important;
}
.photo-gallery .flexslider .slides img {
	max-width: 100%;
	height: auto;
}
.photo-gallery .flexslider .flex-direction-nav a {
	opacity: 1;
}
.photo-gallery .flexslider .flex-direction-nav a {
	top: auto;
 	bottom:0 ;
	color: #fff;
	width: auto;
	height: auto;
	font-size:0;
	margin: 5px;
	display: inline-block;
	cursor: pointer;
	border-radius: 50px;
	background-color: var(--light);
	line-height: .15rem;
	text-align: center;
	padding: .15rem 1.25rem;
	text-shadow:none;
}
.photo-gallery .flexslider .flex-direction-nav a:hover {
    color: var(--white);
    background-color: var(--primary);
    text-decoration: none;
}
.photo-gallery .flexslider .flex-direction-nav .flex-prev {
	left:calc(50% - 5rem);
}
.photo-gallery .flexslider .flex-direction-nav .flex-next {
	right: calc(50% - 5rem);
}
.photo-gallery .flexslider .flex-direction-nav a:before {
	font-family: FontAwesome;
	font-size: 1.5rem;
	line-height:1.045rem !important; 
	display: inline-block;
	content: "\f177";
}
.photo-gallery .flexslider .flex-direction-nav a.flex-next:before {
	content: "\f178";
}
#quadmenu.quadmenu-custom_theme_1{
	background-color: transparent !important;
}
#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-has-link:hover, #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-has-link.open {
    background-color: transparent !important; 
}
#quadmenu.quadmenu-is-horizontal.quadmenu_btt .quadmenu-navbar-nav li.open > .quadmenu-dropdown-menu{
	right:auto;
}
#quadmenu.quadmenu-custom_theme_1.quadmenu-is-horizontal .quadmenu-navbar-nav > li > .quadmenu-dropdown-menu{
	right:0;
}
.nutrition-icon.box-icon span.fa:before {
     content: "\e900";
	 font-family: 'icomoon' !important;
} 
.partners-slider .owl-stage-outer,.partners-slider .owl-dots,.partners-slider .owl-nav{
	display:none;
}
.white-box {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    margin:40px 0px 0px 0px;
}
.white-box-text {
    min-height: 65px;
    font-size: 16px;
}
.white-box-contact {
    margin-bottom: 40px;
}
.bg-light .vc_column-inner {
    padding-top: 0 !important;
}
.single-blog-title {
  text-transform:uppercase;
}
.img-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.seal-logo {
    width: 135px;
    display: inline-block;
    vertical-align: top;
}
.seal-text {
    display: inline-block;
    width: 80%;
    padding-left: 30px;
}
.footer-address {
    margin-bottom: 1rem;
}  
.news-post .link-normal a {
	background: none !important;
	font-weight: bold;
	color: #222 !important;
	padding: 0;
}
.pagginationcls .pagination {
      display:block;
      text-align:center;
}
.pagination .page-numbers {
	display: inline-block;
	margin: 0px 5px;
	background: #41b6e6;
	color: #fff;
	border-radius: 5px;
	padding: 8px 15px;
	line-height: normal;
}
.pagination .page-numbers:hover,
.pagination .page-numbers:focus,
.pagination .page-numbers.current {
	background: #555555;
} 

.img-left {
	float:left;
	margin:0px 20px 10px 0px;
}